Skip to main content
POST
/
notas
/
xml
/
cancelar
Cancelar nota fiscal
curl --request POST \
  --url https://api.tiny.com.br/public-api/v3/notas/xml/cancelar \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form xml='@example-file' \
  --form 'numeroNota=<string>' \
  --form 'serieNota=<string>' \
  --form 'modeloNota=<string>' \
  --form estornarContas=S \
  --form estornarEstoque=S
{
  "xml": "<string>",
  "numeroNota": "<string>",
  "serieNota": "<string>",
  "modeloNota": "<string>",
  "estornarContas": "S",
  "estornarEstoque": "S"
}

Body

multipart/form-data
xml
file
numeroNota
string | null
serieNota
string | null
modeloNota
string | null
estornarContas
enum<string> | null
  • S - Sim
  • N - Não
Available options:
S,
N
estornarEstoque
enum<string> | null
  • S - Sim
  • N - Não
Available options:
S,
N

Response

OK

xml
file
numeroNota
string | null
serieNota
string | null
modeloNota
string | null
estornarContas
enum<string> | null
  • S - Sim
  • N - Não
Available options:
S,
N
estornarEstoque
enum<string> | null
  • S - Sim
  • N - Não
Available options:
S,
N